<!DOCTYPE html>
<html>
<head>
  <title>JEE Banque</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/5.1.3/css/bootstrap.min.css" rel="stylesheet">
  <link href="https://cdn.datatables.net/1.11.5/css/dataTables.bootstrap5.min.css" rel="stylesheet">
</head>
<body>

<div th:replace="~{headeradmin :: myheaderadmin}"></div>

<div  class="container mt-5"> 
<form  th:action="@{/saveEmployes}"   th:object="${emp}" method="post" >
<div class="mb-3">
  <label  class="form-label">Nom Employeé</label>
  <input type="hidden" class="form-control"  th:field="*{codeEmploye}" th:value="${emp.codeEmploye}">
  <input type="text" class="form-control" id="nomEmployee"  th:value="${emp.nomEmploye}" name="nomEmploye">
  
  <label  class="form-label">Supérieur hiérarchique</label>
  <select   class="form-select" aria-label="Default select example"  data-live-search="true">

  <option name="EmployesSup" id="EmployesSup" th:each="employee :${empolyes}" th:text="${employee.nomEmploye}" th:value="${employee.codeEmploye}"></option>

  </select>
  
  <label  class="form-label">Groupes</label>
  <select class="form-select"      aria-label="Default select example"  data-live-search="true">

  <option th:each="grp :${allgroupe}" th:text="${grp.nomGroupe}" th:value="${grp.codeGroupe}"></option>

  </select>
  
   <label  class="form-label">passe</label>
<!-- encrytedPassword -->
  <input type="password" class="form-control" id="encrytedPassworde"  th:value="${emp.encrytedPassword}" name="encrytedPassword">


</div>
<button type="submit" class="btn btn-primary">Submit</button>
</form>

</body>
</html>